.jqueryslidemenu{
font: bold 12px Helvetica;
background: black;
width: 100%;
}

.jqueryslidemenu ul{
margin: 0;
padding: 0;
list-style-type: none;
}

.jqueryslidemenu ul li{
position: relative;
display: inline;
float: left;
}

.jqueryslidemenu ul li a{
display: block;
width: 150px; 
background: #82882C; 
color: black;
padding: 5px 5px;
border-top-width: 1px;
border-bottom: 1px solid #ffffff;
border-right: 0px solid #ffffff;
color: white;
text-decoration: none;
}

* html .jqueryslidemenu ul li a{ 
display: inline-block;
}

.jqueryslidemenu ul li a:link, .jqueryslidemenu ul li a:visited{
color: white;
}

.jqueryslidemenu ul li a:hover{
background: #CDD378; 
color: #000;
text-decoration: none;
}
	
.jqueryslidemenu ul li ul{
position: absolute;
left: 0;
display: block;
visibility: hidden;
}

.jqueryslidemenu ul li ul li{
display: list-item;
float: none;
}

.jqueryslidemenu ul li ul li ul{
top: 0;
}


